.sip_calculator.calculator-style
{
	    height: 24rem;font-size: 18px;
}
.sip_calculator.calculator-style .discipline__icon 
{
	    font-size: 4rem;
}
.sip_calculator.calculator-style .sip_calculator_amount {
    font-size: 15px;
    padding: 0px;
    margin-bottom:5px;
}
.btn.calculate-btn
{
	padding: 4px 11px;
}

.fa-youtube:before {font-size:43px;!important}




/* */

.panel-default>.panel-heading {
  color: #333;
  /*background-color: #fff;*/
  border-color: #e4e5e7;
  padding: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.panel-default>.panel-heading a {
  display: block;
  padding: 15px 15px;
}

.panel-default>.panel-heading a:after {
  content: "";
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  float: right;
  transition: transform .25s linear;
  -webkit-transition: -webkit-transform .25s linear;
}

.panel-default>.panel-heading a[aria-expanded="true"] {
  background-color: #eee;
}

.panel-default>.panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.panel-default>.panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
.panel-heading a:hover{
	text-decoration:none;
}
.panel-heading a:focus{
	text-decoration:none;
}
.panel-title a{
	font-size: 18px;
}
.panel-body {
	font-size: 16px;
	font-weight:500;
	color:#000;
}

.ptb-50
{
   padding-top:50px;	
   padding-bottom:50px;
   background-color: #f0eeee;
}
.heading-tertiary--accordion.fq-head
{
	padding:0px 0px 0px 10px;
	margin-left: -10px;
}
.accordion.fq-head 
{
	padding:22px 0px 0px 18px;
}

.row.m0 [class*="col-"]:not(:last-child) {
    margin-right: 0px;
}






